.appointment-section{
        position: relative;
    z-index: 1;
}
.appointment-title{
    margin-top: 35px;
    margin-bottom:35px;
}
.appointment-services-cats{
    display:flex;
    flex-wrap:wrap;
    justify-content:space-between;
    margin-bottom:50px;
}
.appointment-service-cat{
    width:31%;
    display:flex;
    justify-content:space-between;
    align-items:center;
    background: #f5f5f7;
    border-radius: 6px;
    padding: 9px 18px;
    cursor: pointer;
    margin-bottom:20px;
    transition:0.5s;
}
.appointment-service-cat span:first-letter{
  text-transform: capitalize
}
.appointment-service-cat:hover{
    background: rgba(0, 0, 0, .08);
    transition:0.5s;
}
.appointment-service-cat svg{
    width: 6px;
    min-width: 6px;
    display:block;
    margin-left:10px;
    position:relative;
    right:0;
    transition:0.5s;
}
.appointment-service-cat svg path{
	stroke:rgb(177, 140, 254);
}
.appointment-service-cat:hover svg{
    transition:0.5s;
    right:-10px;
}

.appointment-service{
    margin-bottom:30px;
    background: #f5f5f7;
    border-radius: 6px;
    padding: 20px 18px;
        width: 66%;
}
.appointment-service-title{
    margin-bottom:10px;
    font-size: 18px;
    font-weight:600;
}
.appointment-service-subtitle{
    font-size: 16px;
    padding-bottom:10px;
}
.appointment-service-bottom{
    display:flex;
    justify-content:space-between;
    align-items:center;
}
.appointment-service-price{
    font-size: 18px;
    font-weight:600;
}
.appointment-service-button-buy{
    cursor:pointer;
}

.appointment-order-specialists-cont{
    /*margin-bottom: 30px;*/
    /*background: #f5f5f7;*/
    border-radius: 6px;
    padding: 20px 18px;
    padding: 20px 0px;
    width: 66%;
    border-top:1px solid #dbdbdb;
}
.appointment-order-specialists{
    display:flex;
    gap:30px;
    flex-wrap:wrap;
}
.appointment-order-specialists-title{
        font-size: 26px;
    font-weight: 600;
    margin-bottom:20px;
}
.appointment-order-specialist{
    display:flex;
    align-items:center;
    /*margin-bottom:20px;*/
    cursor:pointer;
}
.appointment-order-specialist-checkbox{
    margin-right:15px;
    border: 1px solid black;
    border-radius: 8px;
    width: 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.appointment-order-specialist-checkbox svg{
    
    width:20px;
    height:20px;
    display:none;
}
.appointment-order-specialist.active .appointment-order-specialist-checkbox{
    border: 1px solid rgb(177, 140, 254);
}
.appointment-order-specialist.active .appointment-order-specialist-title{
    color:rgb(177, 140, 254);
}
.appointment-order-specialist.active .appointment-order-specialist-checkbox svg{
    display:block
}
.appointment-order-specialist-title{
    font-size: 18px;
    font-weight:600;
}

.appointment-order-date-cont{
    /*margin-bottom: 30px;*/
    /*background: #f5f5f7;*/
    /*border-radius: 6px;*/
    padding: 20px 18px;
    padding: 20px 0px;
    width: 66%;
    border-top:1px solid #dbdbdb;
    border-bottom:1px solid #dbdbdb;
}
.appointment-order-date-item{
    display:flex;
    border: 1px solid rgba(0, 0, 0, .08);
}
.appointment-order-date-item-date{
        /*width: 68px;*/
    text-align: center;
    padding: 16px;
    border-right: 1px solid rgba(0, 0, 0, .08);
    height:100%;
    flex-direction: column;
    display: flex;
}
.appointment-order-date-item-date b{
        font-size: 22px;
}
.appointment-order-date-item-date span{
    
}
.appointment-order-date-item-items{
    padding: 16px;
    display:flex;
    /*justify-content:space-between;*/
    flex-wrap:wrap;
    
}
.appointment-order-date-item-item{
    padding: 8px;
    cursor: pointer;
    border: 0 solid #fff;
    box-shadow: 0 3px 8px 0 rgba(0, 0, 0, .11);
    background:white;
    text-align:center;
    margin-right:10px;
    margin-bottom:10px;
    cursor:pointer;
}
.appointment-order-date-item-item:hover{
        background: #fdb813;
        color: white;
}
.appointment-order-date-item-item.active{
    background: #fdb813;
        color: white;
}
.appointment-order-dates-more-cont{
    position:relative;
}
.appointment-order-dates-more{
    margin:0;
    margin-top:20px;
    cursor:pointer;
}
/*.appointment-order-dates-more-cont input{*/
/*    position:absolute;*/
/*    top:0;*/
/*    left:0;*/
/*    width:100%;*/
/*    height:100%;*/
/*}*/



.appointment-order-form-cont{
    padding: 20px 18px;
    padding: 20px 0px;
    width: 66%;
    /*border-bottom:1px solid #dbdbdb;*/
}
.appointment-order-form-row{
    display:flex;
    justify-content:space-between;
}
.appointment-order-form-cont .footer__remodal-input{
    align-items:flex-start;
}
.appointment-order-form-cont .footer__remodal-input input{
    text-align:start;
}
.appointment-order-form-cont .w50{
    width:45%;
}
.appointment-order-form-cont .w30{
    width:30%;
}

.footer__remodal-button{
    margin:0;
    margin-top:30px;
    width: 237px;
    height: 60px;
}
.footer__remodal-button:hover{
    background:rgb(177, 140, 254);
}
.appointment-order-form-row label.error{
    color:red;
}

.appointment-order-form-cont{
    position:relative;
}
.appointment-order-form-sms-cont,.appointment-order-form-thinks-cont{
    position: absolute;
    top: 0;
    left: 0;
    background: white;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.appointment-order-form-sms-title{
    font-size: 24px;
    font-weight:600;
    margin-bottom:15px;
}
.appointment-order-form-sms-text{
    font-size:16px;
    margin-bottom:15px;
}
.appointment-order-form-sms-inputs{
    display:flex;
    justify-content:center;
    gap:10px;
    margin-bottom:5px;
}
.appointment-order-form-sms-input{
    height: 60px !important;
    width: 60px !important;
    padding: 12px !important;
    font-size: 30px !important;
    background: #fafafa;
    text-align: center;
    border: 1px solid rgba(0, 0, 0, .16);
    border-radius: 8px !important;
    box-shadow: none;
    outline: unset;
}
.appointment-order-form-sms-reset{
    color: #00a8b4;
    cursor: pointer;
    font-size: 16px;
    text-align: center;
    margin-top:25px;
}
.appointment-order-form-sms-button{
    margin: 0 auto;
    margin-top: 20px;
    cursor:pointer;
}


@media(max-width:768px){
    .appointment-service-cat{
        width:100%;
    }
    .appointment-service,.appointment-order-specialists-cont,.appointment-order-date-cont,.appointment-order-form-cont{
        width:100%;
    }
    .appointment-service-button-buy,.appointment-order-dates-more{
        width: 191px;
    }
    .appointment-order-specialists-title{
        font-size:20px;
    }
    .appointment-order-form-row{
        flex-wrap:wrap;
    }
    .appointment-order-form-cont .w50{
        width:100%;
    }
    .appointment-order-form-sms-text{
        text-align:center;
    }
}

.ajax-loader{
    width:100%;
    padding-top:60px;
    padding-bottom:60px;
    display:flex;
    justify-content:center;
}


.ajax-loader .spinner {
  animation: rotator 1.4s linear infinite;
}

@keyframes rotator {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(270deg); }
}

.ajax-loader .path {
  stroke-dasharray: 187;
  stroke-dashoffset: 0;
  transform-origin: center;
  -webkit-animation: dash 1.4s ease-in-out infinite;
  animation: dash 1.4s ease-in-out infinite;
  stroke: rgb(177, 140, 254);
}

/*@keyframes colors {*/
/*	0% { stroke: #4285F4; }*/
/*	25% { stroke: #DE3E35; }*/
/*	50% { stroke: #F7C223; }*/
/*	75% { stroke: #1B9A59; }*/
/*  100% { stroke: #4285F4; }*/
/*}*/

@keyframes dash {
 0% { stroke-dashoffset: 187; }
 50% {
   stroke-dashoffset: 290;
   transform:rotate(135deg);
 }
 100% {
   stroke-dashoffset: 187;
   transform:rotate(450deg);
 }
}


.header__link {
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 19px;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    width: 147px;
    height: 27px;
    background: rgb(177, 140, 254);
    border-radius: 34px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
	width: fit-content;
    padding:20px;
}

.appointment-order-form-cont .footer__remodal-input {
    align-items: flex-start;
	    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 20px;
}
.footer__remodal-input label {
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 168.18%;
    color: rgb(177, 140, 254);
    margin-bottom: 6px;
}
.footer__remodal-input input {
    width: 100%;
    height: 52px;
    background: #fff;
    border: 1px solid #c1c1c1;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 10px;
    text-align: center;
    padding: 0 15px;
    color: #000;
}

.footer__remodal-button
 {
    width: 245px;
/*     height: 39px; */
    background: rgb(177, 140, 254);
    border-radius: 34px;
    text-align: center;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 19px;
    text-transform: uppercase;
    border: none;
    display: block;
    margin-left: auto;
    margin-right: auto;
    cursor: pointer;
    color: #fff;
}














